#main-body {
	background-color: #fff !important;
}

.column-auth {
	display: flex;
	align-items: center;
	text-align: center;
}

.column-auth__left {
	width: 40%;
}

.column-auth__right {
	width: 60%;
}

.column-auth__img {
	width: 100%;
}

@media (max-width:900px) {
	.column-auth__img {
		width: 500px;
	}
}

@media (max-width:550px) {
	.column-auth__img {
		width: 100%;
	}
}

@media (max-width:900px) {
	.column-auth {
		display: grid;
		gap: 15px;
	}
	
	.column-auth__left {
		width: 100%;
	}
	
	.column-auth__right {
		width: 100%;
	}
}

.main-label {
	color: #096dd9;
	font-weight: 500;
	text-align: left;
	width: 150px;
}

.required-label::before {
	display: inline-block;
	margin-right: 5px;
	font-size: 16px;
	color: #f5222d;
	font-family: SimSun, sans-serif;
	line-height: 1;
	content: "*";
}

.input-icon {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	color: #888;
	transition: color 0.2s ease;
}

.input-icon-left {
	left: 10px;
	color: #757575;
	height: 18px;
	transition: color 0.2s ease;
}

.input-icon-right {
	right: 10px;
}

.position-relative:focus-within .input-icon-left {
  	color: #03a9f4;
}

.input-icon-right:hover {
	color: #000;
}